prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libenet
Description: Low-latency UDP networking library supporting optional reliability
Version: 1.3.18
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lenet
